The Windward Studio

Windward Blog Home

Windward is Ending Support for .NET 3.5 and Java 1.6 in Version 16

by
Posted on 01/17/2017

Please Share This

 

In 2017 Windward will be ending our support for .NET 3.5 and Java 1.6 (Java SE 6) in Version 16 of AutoTag and our Engines.

Official support for .NET 3.5 ended in January 2016 and support for Java 1.6 ended in February 2013. We’ve decided to move away from these legacy platforms to take advantage of new libraries, tools, and programming techniques available in .NET 4 and Java 1.7 that don’t exist in earlier versions. We’re already planning to leverage this new technology to help AutoTag and our Engines continue to provide you with industry best reporting performance, flexibility, and ease of use.

If you have feedback, please let us know here – http://ideas.windward.net/forums/248503-windward-beta-program/suggestions/17612632-deprecate-net-3-5-and-java-1-6-in-version-16

We encourage you to always use ideas.windward.net to submit your ideas for product improvements and enhancements.

If you have questions or concerns that this move will affect your application or if you need any help upgrading your environment, please don’t hesitate to contact our support team at support@windward.net. Thank you.

Please Share This



Author: Adam Jackson

Establishing a bridge between technology, business and people is no easy task, but with a heavy technical education surrounded by sales, marketing, technical support and product management experience, Adam does just that. Outside of work he enjoys all of Colorado’s outdoor activities including running, rock climbing, hiking, and snowboarding.

Other posts by